Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
datapush::Device Struct Reference

Device information. More...

## Public Attributes
DeviceType | type
| Device type.
string | label
| Device label.
string | name
| Device name (i.e. user-configurable names for Outlets, Inlets, ...)
PowerLine | line
| Power line (pole sensors only)

## Detailed Description

Device information.

The documentation for this struct was generated from the following file:

- sensorpush.idl